TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Concatenation ( seq(seq()) S ) -> seq()

### Description

<shortdoc> The concatenation of all elements of S. </shortdoc>

### Examples

x_L := Concatenation( Sequence( [ Sequence( [1,2] ), Sequence( [2,3] ) ] ) ); Type(x_L); x_L := Concatenation( [ [1,2], [2,3] ] ); Type(x_L);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack